@charset "UTF-8";
/*

media
768〜
1024〜
1280〜

*/
/* 変数インポート
--------------------------------------------------------------------------------- */
/* 共通
--------------------------------------------------------------------------------- */
html {
  -webkit-text-size-adjust: none;
  height: 100%;
  scroll-behavior: smooth;
}

@font-face {
  font-family: "YuGothic M";
  src: local("Yu Gothic Medium");
}
@font-face {
  font-family: "Yu Mincho";
  src: local("Yu Mincho Demibold");
}
body {
  height: 100%;
  padding: 0px;
  margin: 0px;
  font-family: "Zen Old Mincho", serif;
  font-weight: 400;
  font-style: normal;
  text-align: center;
  font-size: 100%;
  line-height: 2em;
  font-weight: 400;
  letter-spacing: 0.05em;
}

* {
  box-sizing: border-box;
}

/* HTML5 elements */
section, nav, article, aside, hgroup, header, footer, figure, figcaption, summary {
  display: block;
  padding: 0px;
  margin: 0px;
}

h1, h2, h3, h4, h5, h6, p, ul, ol, dl {
  margin-top: 0px;
  margin-bottom: 0px;
  text-align: left;
}

a img {
  border: none;
}

area,
img {
  border: none;
  outline: none;
}

img {
  vertical-align: bottom;
}

p, li, dt, dd, th, td, h5, h6 {
  font-size: 16px;
  line-height: 2em;
}

p, ul, ol, dl, table {
  margin: 0px 0px 2em 0px;
}

ul ul, ul ol, ol ul, ol ol {
  margin-bottom: 0px;
}

th p, td p, td li, li li, td td, li td, li th {
  font-size: 100%;
  margin: 0px;
}

a {
  transition: all .2s;
  outline: none;
  color: #000;
}
a img {
  transition: all .2s;
}

.palt {
  font-feature-settings: "palt";
}

/* layout
--------------------------------------------------------------------------------- */
#layout {
  min-width: 320px;
  min-height: 100%;
  position: relative;
  box-sizing: border-box;
  padding-bottom: 800px;
  overflow: clip;
}
#home #layout {
  padding-bottom: 0px;
}

/* page-header
--------------------------------------------------------------------------------- */
#page-header {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  z-index: 20;
}
#page-header .logo {
  width: 118px;
  margin: 12px 0px 0px 12px;
  transition: all .2s;
}
#home #page-header .logo {
  opacity: 0;
}
#home #page-header .logo.on, #home #page-header .logo.blk {
  opacity: 1;
}
#page-header .logo.blk, #page-header .logo.blk-f {
  filter: invert(100%);
  opacity: 1;
}
#page-header .logo.on {
  opacity: 1;
}
.header-blk #page-header .logo {
  filter: invert(100%);
}
.header-blk #page-header .logo.wh, .header-blk #page-header .logo.wh2 {
  filter: invert(0);
}
#page-header .home-title-txt {
  font-size: 14px;
  line-height: 20px;
  text-align: left;
  display: none;
  position: absolute;
  left: 20px;
  top: 13px;
  transition: all .2s;
}
#home #page-header .home-title-txt {
  display: block;
}
#home #page-header .home-title-txt.on {
  opacity: 0;
}
#home #page-header .home-title-txt.blk {
  opacity: 0;
}

#menu {
  width: 60px;
  height: 60px;
  position: absolute;
  right: 0px;
  top: 0px;
  cursor: pointer;
  margin: 0px;
  z-index: 10;
}
#menu::after {
  content: "MENU";
  color: #fff;
  font-size: 11px;
  line-height: 11px;
  font-family: "Merriweather", serif;
  font-weight: 400;
  font-style: normal;
  position: absolute;
  bottom: 0px;
  left: 50%;
  transform: translateX(-50%);
}
#menu p {
  margin: 0px;
}
#menu p::before, #menu p::after,
#menu p span {
  position: absolute;
  left: 12.5px;
  width: 35px;
  height: 2px;
  text-indent: -9999px;
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
  background-color: #fff;
}
#menu p span {
  top: 25px;
}
#menu p::before {
  content: "";
  top: 13px;
}
#menu p::after {
  content: "";
  top: 37px;
}
#menu.on::after, #menu.blk::after, .header-blk #menu::after {
  color: #000;
}
#menu.on p::before, #menu.on p::after,
#menu.on p span, #menu.blk p::before, #menu.blk p::after,
#menu.blk p span, .header-blk #menu p::before, .header-blk #menu p::after,
.header-blk #menu p span {
  background-color: #000;
}
#menu.on::after {
  content: "CLOSE";
}
#menu.on p::before {
  -webkit-transform: translateY(11.7647058824px) rotate(-45deg);
  transform: translateY(11.7647058824px) rotate(-45deg);
}
#menu.on p span {
  height: 0px;
}
#menu.on p::after {
  -webkit-transform: translateY(-11.7647058824px) rotate(45deg);
  transform: translateY(-11.7647058824px) rotate(45deg);
}

/* global-nav
--------------------------------------------------------------------------------- */
#global-nav {
  background-color: #fff;
  position: fixed;
  z-index: -1;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  display: none;
  overflow: auto;
}

.gnav,
.fnav {
  margin: 120px 0px 0px;
  padding: 0px;
  list-style-type: none;
}
.gnav li,
.fnav li {
  font-family: "Merriweather", serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0.1em;
  font-size: 16px;
  line-height: 20px;
  margin: 0px;
  padding: 0px;
  border-style: solid;
  border-color: #DEDEDE;
  border-width: 0px 0px 1px 0px;
  border-radius: 0px;
}
.gnav li a,
.fnav li a {
  text-decoration: none;
  display: block;
  height: 70px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
  align-items: center;
  flex-direction: row;
  padding-left: 35px;
  background-image: url(../images/arrow_001.png);
  background-position: center right 35px;
  background-size: 18px auto;
  background-repeat: no-repeat;
}
.gnav li a .en,
.fnav li a .en {
  width: 110px;
}
.gnav li a .jp,
.fnav li a .jp {
  font-family: "Zen Old Mincho", serif;
  font-size: 13px;
  letter-spacing: 0.05em;
  transform: translateY(-2px);
}
.gnav li:first-child,
.fnav li:first-child {
  border-top-width: 1px;
}

.fnav {
  margin-top: 0px;
}

/* page-footer
--------------------------------------------------------------------------------- */
#page-footer {
  clear: both;
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 100%;
  height: 800px;
  background-color: #fff;
}
#home #page-footer {
  position: relative;
  scroll-snap-align: start;
}

.fname {
  width: 126px;
  margin: 100px auto 100px;
}

#copyright {
  font-size: 10px;
  text-align: center;
  margin: 0px;
}

/* media
--------------------------------------------------------------------------------- */
/*
--------------------------------------------------------------------------------- hover */
@media (hover: hover) {
  a[href^="tel:"] {
    pointer-events: none;
    text-decoration: none;
  }
}
/*
--------------------------------------------------------------------------------- 768 */
@media print, screen and (min-width: 768px) {
  /*
  --------------------------------------------------------------------------------- hover in 768 */
}
/*
--------------------------------------------------------------------------------- 1024 */
@media print, screen and (min-width: 1024px) {
  p, li, dt, dd, th, td, h5, h6 {
    font-size: 22px;
    line-height: 46px;
  }

  /* layout
  --------------------------------------------------------------------------------- */
  #layout {
    padding-bottom: 867px;
  }

  /* page-header
  --------------------------------------------------------------------------------- */
  #page-header .logo {
    width: 176px;
    margin-left: 40px;
    margin-top: 37px;
  }
  #page-header .home-title-txt {
    font-size: 20px;
    line-height: 30px;
    left: 30px;
    top: 30px;
    color: #fff;
  }

  #menu {
    width: 105px;
    height: 105px;
    right: 10px;
    top: 0px;
  }
  #menu::after {
    font-size: 14px;
    line-height: 14px;
  }
  #menu p::before, #menu p::after,
  #menu p span {
    left: 22.5px;
    width: 60px;
  }
  #menu p span {
    top: 50px;
  }
  #menu p::before {
    top: 30px;
  }
  #menu p::after {
    top: 70px;
  }
  #menu.on p::before {
    -webkit-transform: translateY(20.5882352941px) rotate(-45deg);
    transform: translateY(20.5882352941px) rotate(-45deg);
  }
  #menu.on p::after {
    -webkit-transform: translateY(-20.5882352941px) rotate(45deg);
    transform: translateY(-20.5882352941px) rotate(45deg);
  }

  /* global-nav
  --------------------------------------------------------------------------------- */
  .gnav,
  .fnav {
    margin-top: 283px;
    width: 390px;
    margin: 283px auto 100px;
  }
  .gnav li,
  .fnav li {
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 40px;
    border: none;
  }
  .gnav li a,
  .fnav li a {
    height: auto;
    padding: 0px;
    background: none;
  }
  .gnav li a .en,
  .fnav li a .en {
    width: 200px;
  }
  .gnav li a .jp,
  .fnav li a .jp {
    font-size: 18px;
  }
  .gnav li:first-child,
  .fnav li:first-child {
    border-top-width: 0px;
  }

  .fnav {
    margin-top: 120px;
    margin-bottom: 290px;
    width: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: stretch;
    flex-direction: row;
  }
  .fnav li {
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 0px;
    margin-right: 60px;
    position: relative;
  }
  .fnav li::after {
    content: "";
    display: block;
    width: 1px;
    height: 25px;
    background-color: #000;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -30px;
  }
  .fnav li:last-of-type {
    margin-right: 0px;
  }
  .fnav li:last-of-type::after {
    display: none;
  }
  .fnav li a {
    display: inline;
  }
  .fnav li a .en {
    width: auto;
  }
  .fnav li a .jp {
    display: none;
  }

  /* page-footer
  --------------------------------------------------------------------------------- */
  #page-footer {
    height: 867px;
  }

  #copyright {
    font-size: 12px;
  }

  /*
  --------------------------------------------------------------------------------- hover in 1024 */
}
/*
--------------------------------------------------------------------------------- 1280 */
/*
--------------------------------------------------------------------------------- 1920*/
